Page MenuHomePhabricator

Add pmswikisource to wikistats
Closed, ResolvedPublic

Related Objects

Event Timeline

Urbanecm created this task.May 18 2018, 8:07 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 18 2018, 8:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Dzahn claimed this task.May 18 2018, 8:16 PM
Urbanecm moved this task from Backlog to Created on the User-Urbanecm board.May 18 2018, 8:25 PM
Urbanecm changed the task status from Open to Stalled.May 19 2018, 1:46 PM
Dzahn triaged this task as Low priority.May 30 2018, 5:52 PM
Urbanecm changed the task status from Stalled to Open.Jun 7 2018, 8:52 PM
Dzahn closed this task as Resolved.Jun 16 2018, 6:59 AM
MariaDB [wikistats]> insert into wikisources (lang,prefix,loclang,loclanglink,method) select lang,prefix,loclang,loclanglink,method from wikipedias where prefix="pms";

php /usr//lib/wikistats/update.php ws prefix pms
sent query: 'select * from wikisources where prefix="pms"'.
A(1/69) - pms.wikisource.org - calling API: https://pms.wikisource.org/w/api.php?action=query&meta=siteinfo&siprop=statistics&format=php&maxlag=5
-> http answer: 200 -> parsing answer: 0
---> OK - total: 1699 good: 1502 edits: 9332 users: 127 active users: 13 admins: 1 images: 0
---> update wikisources set total="1699",good="1502",edits="9332",users="127",activeusers="13",admins="1",images="0",http="200",ts=NOW() where id="79";
Vvjjkkii renamed this task from Add pmswikisource to wikistats to bqcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Dzahn as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Dzahn; removed: Aklapper.
Vachovec1 renamed this task from bqcaaaaaaa to Add pmswikisource to wikistats.Jul 1 2018, 4:12 PM
Vachovec1 closed this task as Resolved.
Vachovec1 assigned this task to Dzahn.
Vachovec1 lowered the priority of this task from High to Low.
Vachovec1 updated the task description. (Show Details)
Vachovec1 added a subscriber: Aklapper.